local fn = _gn(0x1b1052e2)
--- Sets the current input distance. The player will be able to talk to other players within this distance.
-- @param distance The input distance.
function Global.MumbleSetAudioInputDistance(distance)
	return _in2(fn, distance)
end
